<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        pageTitle="hashout"
        jcr:primaryType="cq:PageContent"
        jcr:title="en"
        cq:contextHubPath="/etc/cloudsettings/default/contexthub"
        cq:contextHubSegmentsPath="/etc/segmentation/contexthub"
        cq:template="/conf/hashout/settings/wcm/templates/page-content"
        sling:resourceType="hashout/components/page"
    >
        <root
            jcr:primaryType="nt:unstructured"
            sling:resourceType="hashout/components/container"
            layout="responsiveGrid">
            <container
                jcr:primaryType="nt:unstructured"
                sling:resourceType="hashout/components/container">
                <title
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="hashout/components/title"/>
                <container
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="hashout/components/container"
                    layout="responsiveGrid">
                    <teaser
                        jcr:description="&lt;p>Don't stop half way, go for the top!&lt;/p>&#xd;&#xa;"
                        jcr:primaryType="nt:unstructured"
                        jcr:title="Epic Journey"
                        sling:resourceType="hashout/components/teaser"
                        actionsEnabled="false"
                        descriptionFromPage="false"
                        textIsRich="true"
                        titleFromPage="false">
                        <cq:responsive jcr:primaryType="nt:unstructured">
                            <default
                                jcr:primaryType="nt:unstructured"
                                offset="0"
                                width="4"/>
                        </cq:responsive>
                    </teaser>
                    <teaser_copy
                        jcr:description="&lt;p>Don't stop half way, go for the top!&lt;/p>&#xd;&#xa;"
                        jcr:primaryType="nt:unstructured"
                        jcr:title="Epic Journey"
                        sling:resourceType="hashout/components/teaser"
                        actionsEnabled="false"
                        descriptionFromPage="false"
                        textIsRich="true"
                        titleFromPage="false">
                        <cq:responsive jcr:primaryType="nt:unstructured">
                            <default
                                jcr:primaryType="nt:unstructured"
                                offset="0"
                                width="4"/>
                        </cq:responsive>
                    </teaser_copy>
                    <teaser_copy_1579324932
                        jcr:description="&lt;p>Don't stop half way, go for the top!&lt;/p>&#xd;&#xa;"
                        jcr:primaryType="nt:unstructured"
                        jcr:title="Epic Journey"
                        sling:resourceType="hashout/components/teaser"
                        actionsEnabled="false"
                        descriptionFromPage="false"
                        textIsRich="true"
                        titleFromPage="false">
                        <cq:responsive jcr:primaryType="nt:unstructured">
                            <default
                                jcr:primaryType="nt:unstructured"
                                offset="0"
                                width="4"/>
                        </cq:responsive>
                    </teaser_copy_1579324932>
                    <helloworld
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="hashout/components/helloworld"
                        text="lalala :)"/>
                </container>
            </container>
        </root>
    </jcr:content>
</jcr:root>
